# Uses of Class
javafx.scene.control.Separator

Packages that use Separator
Package
Description
javafx.scene.control.skin
The javafx.scene.control.skin package is where the skin classes, typically one for each UI control, are located

## Uses of Separator in javafx.scene.control.skin

Constructors in javafx.scene.control.skin with parameters of type Separator
Modifier
Constructor
Description
``
`SeparatorSkin(Separator control)`
Creates a new SeparatorSkin instance, installing the necessary child nodes into the Control `children` list.